<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="description" content="Metronic React Demo 1" />
    <link href="//fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet" />
    <!-- SPLASH SCREEN-->
    <link rel="stylesheet" id="layout-styles-anchor" href="%PUBLIC_URL%/splash-screen.css" />
    <title>WEB MANAGEMENT</title>
    <link rel="shortcut icon" href="%PUBLIC_URL%/media/logos/favicon.ico" />
  </head>
  <!-- TIP: add dark-mode class to enable dark mode -->
  <body id="kt_body" class="page-loading dark-mode">
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root" class="d-flex flex-column flex-root"></div>
    <div id="splash-screen" class="splash-screen">
      <img src="%PUBLIC_URL%/media/logos/logo-2.svg" alt="Metronic logo" class="h-30px" />
      <span>Loading ...</span>
    </div>
    <div id="root-modals"></div>
  </body>
</html>
